package com.prolog.cs.biz.outbound.model.vo;

import com.prolog.cs.biz.outbound.model.BILL_STATUS;
import com.prolog.cs.biz.outbound.model.WAVE_STATUS;

import java.io.Serializable;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class BillStatusVO implements Serializable {

    private static final long serialVersionUID = -2695599802314379400L;
    @ApiModelProperty(value = "code")
    private String code;
    @ApiModelProperty(value = "name")
    private String name;

    public BillStatusVO(BILL_STATUS status) {
        code = status.getCode();
        name = status.getName();
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
